@import url('https://fonts.googleapis.com/css?family=Pattaya');
@import url('https://fonts.googleapis.com/css?family=Roboto');

html *
{
	font-family: "Roboto";
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-image: url('../images/home.jpg');
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

/* Turn on custom 8px wide scrollbar */
::-webkit-scrollbar {
  width: 8px; /* 1px wider than Lion. */
  /* This is more usable for users trying to click it. */
  background-color: rgba(0,0,0,0);
  -webkit-border-radius: 100px;
}
/* hover effect for both scrollbar area, and scrollbar 'thumb' */
::-webkit-scrollbar:hover {
  background-color: rgba(0, 0, 0, 0.09);
}

/* The scrollbar 'thumb' ...that marque oval shape in a scrollbar */
::-webkit-scrollbar-thumb:vertical {
  /* This is the EXACT color of Mac OS scrollbars. 
     Yes, I pulled out digital color meter */
  background: rgba(0,0,0,0.3);
  -webkit-border-radius: 100px;
}
::-webkit-scrollbar-thumb:vertical:active {
  background: rgba(0,0,0,0.61); /* Some darker color when you click it */
  -webkit-border-radius: 100px;
}

@keyframes rotate360 {
  to { transform: rotate(360deg); }
}

#vinyl {
	position: absolute;
	max-width: 40%;
	left: 52%;
	top: 3.5%;
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	pointer-events: none;
}


#headT {
	position: absolute;
	color: #ffffff;
	font-size: 280%;
	font-weight: bold;
	top: 30.5%;
	left: 3%;
}

#subheadT {
	position: absolute;
	color: #e0e0e0;
	font-size: 130%;
	font-weight: bold;
	top: 40.5%;
	left: 3%;
}

#linkdiv {
	position: absolute;
	width: 30%;
	height: 7%;
	top: 50.5%;
	left: 3%;
	background-color: #fff;
	border-radius: 4px;
	opacity: 0.98;
    filter: alpha(opacity=98);
}

#linkbox {
	position: absolute;
	left: 2%;
	top: 28%;
	width: 83%;
	border-style: none;
	font-size: 105%;
	outline: none;
	background: none;
}

#linksubmit {
	position: absolute;
	border: none;
	height: 100%;
	width: 15%;
	background-color: #5af;
	color: #ffffff;
	left: 85%;
	border-top-right-radius: 3.5px;
	border-bottom-right-radius: 3.5px;
}

#linksubmit:hover {
	cursor: pointer;	
}

#npdiv {
	position: absolute;
	background-color: #444;
	width: 100%;
	height: 10%;
	top: 90%;
	opacity: 0.7;
    filter: alpha(opacity=70);
}

#pause {
	position: absolute;
	background: none;
	border: none;
	color: #ffffff;
	left: 2.6%;
	top: 55%;
	font-size: 135%;
}

#pause:hover {
	cursor: pointer;	
}

#stop {
	position: absolute;
	background: none;
	border: none;
	color: #ffffff;
	left: 4.5%;
	top: 53%;
	font-size: 150%;
}

#stop:hover {
	cursor: pointer;	
}

#np {
	position: absolute;
	left: 2.9%;
	top: 23%;
	color: #ffffff;
	font-size: 90%;
	font-weight: bold;
}

#vol {
	position: absolute;
	left: 89%;
	top: 38%;
	border-radius: 4px;
	outline: none;
	width: 8%;
}

#volico {
	position: absolute;
	left: 86%;
	top: 43%;
	color: #ffffff;
	font-weight: bold;
	font-size: 130%;
	pointer-events: none;
}

#ps {
	display: none;
}

#sp {
	display:none;
}

#vl {
	display:none;	
}

#volbox {
	display:none;	
}